.port_01{
background:url(./bilder/port1.jpg) no-repeat 0px 0px;
}
.port_02{
background:url(./bilder/port2.jpg) no-repeat 0px 0px;
}
.port_03{
background:url(./bilder/port3.jpg) no-repeat 0px 0px;
}
.port_04{
background:url(./bilder/port4.jpg) no-repeat 0px 0px;
}
.port_05{
background:url(./bilder/port5.jpg) no-repeat 0px 0px;
}
.port_06{
background:url(./bilder/port6.jpg) no-repeat 0px 0px;
}
.port_07{
background:url(./bilder/port7.jpg) no-repeat 0px 0px;
}
.port_08{
background:url(./bilder/port8.jpg) no-repeat 0px 0px;
}
.zeichnung_01{
background:url(./bilder/modezeichnungen1.jpg) no-repeat 0px 0px;
}
.zeichnung_02{
background:url(./bilder/modezeichnungen2.jpg) no-repeat 0px 0px;
}
.zeichnung_03{
background:url(./bilder/modezeichnungen3.jpg) no-repeat 0px 0px;
}
.zeichnung_04{
background:url(./bilder/modezeichnungen4.jpg) no-repeat 0px 0px;
}
.zeichnung_05{
background:url(./bilder/modezeichnungen5.jpg) no-repeat 0px 0px;
}
.zeichnung_06{
background:url(./bilder/modezeichnungen6.jpg) no-repeat 0px 0px;
}
.zeichnung_07{
background:url(./bilder/modezeichnungen7.jpg) no-repeat 0px 0px;
}
.zeichnung_08{
background:url(./bilder/modezeichnungen8.jpg) no-repeat 0px 0px;
}
.zeichnung_09{
background:url(./bilder/modezeichnungen9.jpg) no-repeat 0px 0px;
}

#frauwagner{
background:url(bilder/frauwagner.jpg) no-repeat 0px 0px;
width:213px;
height:283px;
position:relative;
float:left;
}

.modegrafik_1{
background:url(./bilder/modegrafik01.jpg) no-repeat 0px 0px;
}
.modegrafik_2{
background:url(./bilder/modegrafik02.jpg) no-repeat 0px 0px;
}
.modegrafik_3{
background:url(./bilder/modegrafik03.jpg) no-repeat 0px 0px;
}
.modegrafik_4{
background:url(./bilder/modegrafik04.jpg) no-repeat 0px 0px;
}
.modegrafik_5{
background:url(./bilder/modegrafik05.jpg) no-repeat 0px 0px;
}
.modegrafik_6{
background:url(./bilder/modegrafik06.jpg) no-repeat 0px 0px;
}
.modegrafik_7{
background:url(./bilder/modegrafik07.jpg) no-repeat 0px 0px;
}
.modegrafik_8{
background:url(./bilder/modegrafik08.jpg) no-repeat 0px 0px;
}
.modegrafik_9{
background:url(./bilder/modegrafik09.jpg) no-repeat 0px 0px;
}
.modegrafik_10{
background:url(./bilder/modegrafik10.jpg) no-repeat 0px 0px;
}
.modegrafik_11{
background:url(./bilder/modegrafik11.jpg) no-repeat 0px 0px;
}
.modegrafik_12{
background:url(./bilder/modegrafik12.jpg) no-repeat 0px 0px;
}
.modegrafik_13{
background:url(./bilder/modegrafik13.jpg) no-repeat 0px 0px;
}
.modegrafik_14{
background:url(./bilder/modegrafik14.jpg) no-repeat 0px 0px;
}
.modegrafik_15{
background:url(./bilder/modegrafik15.jpg) no-repeat 0px 0px;
}

.koll_1{
background:url(./bilder/koll1.jpg) no-repeat 0px 0px;
}
.koll_2{
background:url(./bilder/koll2.jpg) no-repeat 0px 0px;
}
.koll_3{
background:url(./bilder/koll3.jpg) no-repeat 0px 0px;
}
.koll_4{
background:url(./bilder/koll4.jpg) no-repeat 0px 0px;
}
.koll_5{
background:url(./bilder/koll5.jpg) no-repeat 0px 0px;
}
.koll_6{
background:url(./bilder/koll6.jpg) no-repeat 0px 0px;
}
.koll_7{
background:url(./bilder/koll7.jpg) no-repeat 0px 0px;
}
.koll_8{
background:url(./bilder/koll8.jpg) no-repeat 0px 0px;
}
.koll_9{
background:url(./bilder/koll9.jpg) no-repeat 0px 0px;
}
.koll_10{
background:url(./bilder/koll10.jpg) no-repeat 0px 0px;
}
.koll_11{
background:url(./bilder/koll11.jpg) no-repeat 0px 0px;
}
.koll_12{
background:url(./bilder/koll12.jpg) no-repeat 0px 0px;
}
.koll_13{
background:url(./bilder/koll13.jpg) no-repeat 0px 0px;
}
.koll_14{
background:url(./bilder/koll14.jpg) no-repeat 0px 0px;
}
.koll_15{
background:url(./bilder/koll15.jpg) no-repeat 0px 0px;
}
.koll_16{
background:url(./bilder/koll16.jpg) no-repeat 0px 0px;
}
.koll_17{
background:url(./bilder/koll17.jpg) no-repeat 0px 0px;
}
.koll_18{
background:url(./bilder/koll18.jpg) no-repeat 0px 0px;
}
.label{
background:url(./bilder/label.jpg) no-repeat 0px 0px;
}
.idee{
background:url(./bilder/idee.jpg) no-repeat 0px 0px;
}